p::selection {
    background: #0358EB !important;
    color: #fff;
}

img::selection {
    background: #0358EB !important;
    color: #fff;
}
div::selection {
    background: #0358EB !important;
    color: #fff;
}
h1::selection {
    background: #0358EB !important;
    color: #fff;
}
h2::selection {
    background: #0358EB !important;
    color: #fff;
}
h3::selection {
    background: #0358EB !important;
    color: #fff;
}
h4::selection {
    background: #0358EB !important;
    color: #fff;
}
h5::selection {
    background: #0358EB !important;
    color: #fff;
}
h6::selection {
    background: #0358EB !important;
    color: #fff;
}
a::selection {
    background: #0358EB !important;
    color: #fff;
}

span::selection {
    background: #0358EB !important;
    color: #fff;
} 

i::selection {
    background: #0358EB !important;
    color: #fff;
} 

li::selection {
    background: #0358EB !important;
    color: #fff;
}

br::selection {
    background: #0358EB !important;
    color: #fff;
}

input::selection {
    background: #0358EB !important;
    color: #fff;
}

textarea::selection {
    background: #0358EB !important;
    color: #fff;
}
font::selection {
    background: #0358EB !important;
    color: #fff;
}

b::selection {
    background: #0358EB !important;
    color: #fff;
}

strong::selection {
    background: #0358EB !important;
    color: #fff;
}
label::selection {
    background: #0358EB !important;
    color: #fff;
}
em::selection {
    background: #0358EB !important;
    color: #fff;
}
time::selection {
    background: #0358EB !important;
    color: #fff;
}
sombra_tex::selection {
    background: #0358EB !important;
    color: #fff;
}

text-cx::selection, title-cx::selection {
  background: #0358EB !important;
  color: #fff;
}